#mainHero{
	background-origin: center;
	width: 100%;
/*	height: 70%;
	height: 85%;
	 float: left; */
	height: 80vh !important;
	max-height: 870px !important;
	display: flex;
	flex-flow: column wrap;
	justify-content: flex-end;
	position: relative;
/* 	padding-bottom: 60px;
 */	color: var(--white);
	background-size: cover;
	overflow: hidden;
}
#mainHero > h1, #mainHero > h2{
	color:white;
}
#mainHero > h1{
	font-size:48pt;
	margin-top:10%;
}
#categories{
	/*height:80%;
	padding: 75px 0;*/
	width:100%;
	background-color:white;
	clear:both;
}
#categories h1{
	margin:20px 0;
	font-size:38pt;
}
#categoryLinks{
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
	text-align: center;
	font-size:14pt;
	padding: 5px 0;
}
#categoryLinks ul li{
	cursor: pointer;
}
#categoryLinks ul li:nth-of-type(1){
	margin-left:2%;
}
#categoryLinks ul li:nth-of-type(1), #categoryLinks ul li:nth-of-type(2){
	margin-right:20%;
}
@media screen and (min-width:1200px){
	#categoryLinks ul li:nth-of-type(1), #categoryLinks ul li:nth-of-type(2){
		margin-right:12%;
	}
}
@media screen and (max-width:768px){
	#categoryLinks ul li:nth-of-type(1), #categoryLinks ul li:nth-of-type(2){
		margin-right:9%;
	}
	.categoryBlurb img{
		width:50%;
		max-width: 350px;
	}
	.review{
/* 		height:275px;
 */		margin-top: 0px;
	}
	.featurePoint{
		margin-bottom: 35px;
	}
	.review:nth-of-type(2), .review:nth-of-type(3){
/* 		height: 370px;
 */		margin-top:15px;
	}
}
@media screen and (max-width:550px){
	#categoryLinks ul li{
		display: block;
	    margin: auto;
	    clear: both;
	    width: 250px;
	    margin-left: 25% !important;
	}
	#categoryLinks ul{
		margin:auto;
	}
	.review:nth-of-type(2), .review:nth-of-type(3){
/* 		height: 420px;
 */	}
}
@media screen and (max-width:440px){
	#categoryLinks ul li{
	    margin-left: 19% !important;
	}
	.review:nth-of-type(1){
/* 		height: 420px;
 */	}
	.review:nth-of-type(2), .review:nth-of-type(3){
/* 		height: 600px
 */	}
}
.categoryBlurb{
	margin-top:25px;
	
}
.categoryBlurb .col-sm-3{
	text-align: center;
}
.categoryBlurb img{
	width:75%;
}

#pricing{
	width:100%;
	padding: 50px 0 100px 0;
	background-color: #2C3E50;
	float:left;
}
#pricing h1{
	color:white;
	font-size: 48pt;
	font-family: 'PT Sans', sans-serif !important;
}
.pricingTable{
	background-color: #465355;
	height:250px;
	width: 100%;
	max-width: 400px;
	margin:auto;
	text-align: center;
	color:white;
	margin-top:50px;
}
.pricingTable h4{
	width:100%;
	height:30px;
	background-color: #2C3E50;
}
.planUnits{
	font-size:22pt;
	margin-bottom: 10px;
}
.priceBanner{
	background-color: #2d393a;
	width:104%;
	font-size:48pt;
	margin-left:-2%;
}
.priceBanner sup{
	font-size:20pt;
	top: -20px;
}
.pricingTable .dropdown-menu{
	color:white;
	padding-left:15%;
	width:100%;
	background-color: #212D2D;
	margin-top:-2px;
}
#additionalPricing{
	margin:auto;
	margin-top:35px;
}
#whyus{
	width: 100%;
	padding: 50px 0 100px 0;
	background-color: white;
	clear:both;
}
#whyus h1{
	width:100%;
	text-align: center;
	font-size:42pt;
}
#whyus .container > .row{
	margin-top:100px;
}
.featurePoint{
	text-align: center;
}
.featurePoint img{
	height: 110px;
	margin:auto;
	margin-bottom: 20px;
}
.featurePoint h3{
	width:75%;
	margin:auto;
}
#reviews{
	padding-bottom: 100px;
	clear:both;
}
#reviews h1{
	color:white;
	font-size: 42pt;
	position: relative;
	top:30px;
}
#reviews .container > img{
	position: absolute;
	left: 0;
	right: 0;
	margin:auto;
	margin-top: 30px;
}
#reviewCont{
	overflow-x: hidden;
}
#prevArrow, #nextArrow{
	top: 150px;
	position:absolute;
	cursor: pointer;
	width:100%;
	height:100%;
}
#nextArrow{
	right: -150px;
}
#prevArrow img, #nextArrow img{
	width:75px;
}
.review{
	color:white;
	padding: 20px;
	background-color: rgba(10,10,10,0.8);
	font-size:13pt;
	/*min-height:450px;*/
	position: relative;
	margin: 45px;
	border-radius: 15px;
}
#viewMoreReviews{
	text-align: center;
	border-radius: 4px;
	background-color: rgba(10,10,10,0.8);
	font-size:16pt;
	height: 50px;
	width:300px;
	border: 2px solid black;
	margin-left: 90px;
}
#viewMoreReviews a{
	color:white;
	line-height: 40px;
}
.reviewer{
	margin-top:15px;
	bottom:10px;
	width:250px;
}
.reviewerImg{
	background-color: gray;
	border-radius: 50%;
	width:50px;
	height:50px;
}
.reviewer p:nth-of-type(1){
	margin-bottom: -7px;
}
#review1 .reviewerImg{
	float:left;
	margin-right: 20px;
}
#review1 .reviewer{
	left: 10px;
}
#review2 .reviewer{
	text-align: right;
	right:10px;
}
#review2 .reviewerImg{
	float:right;
	margin-left: 20px;
}
#freeTrial{
	margin-top:0px;
}

.img_rounded_corners {border-radius:6px;}

a.video_link{padding:20px;}






/***** video Modal dropin*****/
 
.modal-backdrop.in {
    filter: alpha(opacity=7);
    opacity: 0.7;
}
 
.modal-content {
    background: none;
    border: 0;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}
 
.modal-body {
    padding: 0 25px 25px 25px;
}
 
.modal-header {
    padding: 25px 25px 15px 25px;
    text-align: right;
}
 
.modal-header, .modal-footer {
    border: 0;
}
 
.modal-header .close {
    float: none;
    margin: 0;
    font-size: 36px;
    color: #fff;
    font-weight: 300;
    text-shadow: none;
    opacity: 1;
}

/*
	END video modal dropin...this is the bootstrap modal dialog box that shows videos
*/


.video_image{
	text-align: center;
}
.video_image img{
	/*height: 110px;*/
	width:95%;
	max-width: 310px;
	margin:auto;
	margin-bottom: 20px;
}

ul.nav-pills a:hover{color: white;
background-color: #007bff;}

.header_title {font-size: 6vw;}
.header_divider {width: 30%;border-top: 1px solid rgb(251, 248, 248) !important;}
.header_title{margin-top:auto;margin-bottom:auto;font-family: times new roman,times,serif !important;}
.header_subtitle{position:relative;width:100%;margin-left: auto;margin-right: auto;color: white;text-align: center;}

.bs-example{
	margin: 20px;
}
.modal-content iframe{
	margin: 0 auto;
	display: block;
}